ServerEvents.recipes((event) => {
    event.remove({output:'minecraft:beehive'})
    event.remove({output:'mysticalagriculture:infusion_altar'})
    event.remove({output:'mysticalagriculture:infusion_pedestal'})
    event.remove({output:'botania:apothecary_default'})
    event.remove({output:'structurecompass:structure_compass'})

    event.shaped('minecraft:beehive', ['ABA','CCC','ABA'], {A:'#minecraft:planks', B:'kubejs:compressed_shard_block', C:'minecraft:honeycomb'})
    event.shaped('mysticalagriculture:infusion_altar', ['121',' A ','ABA'], {1:'minecraft:gold_ingot', 2:'minecraft:red_wool', A:'minecraft:stone', B:'kubejs:compressed_shard_block'})
    event.shaped('mysticalagriculture:infusion_pedestal', ['121',' B ',' A '], {1:'minecraft:gold_ingot', 2:'minecraft:red_wool', A:'minecraft:stone', B:'kubejs:compressed_shard_block'})

    event.shaped('structurecompass:structure_compass', ['313','121','313'], {1:'minecraft:compass', 2:Item.of('extendedcrafting:singularity', '{Id:"extendedcrafting:gold"}').strongNBT(), 3:'kubejs:compressed_shard_block'})

    event.shaped('botania:apothecary_default', ['121',' 1 ','111'], {1:'kubejs:energized_shard_block', 2:'#botania:petals'})
})
